Subject: Ticket Assigned - cart issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:12:50 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cart issue User                    I'm unable to place my order           01:55 PM, 18th Feb                     User                    Help me           01:55 PM, 18th Feb                     User                    Whenever I click confirm it is returning to the basket           01:55 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:00 PM, 18th Feb                     User                    Ok           02:01 PM, 18th Feb                   krishan                   we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           02:02 PM, 18th Feb                     User                    Ohh           02:02 PM, 18th Feb                     User                    I'm choosing cod as my payment option 
           02:03 PM, 18th Feb                     User                    Is that an issue?           02:03 PM, 18th Feb                     User                    My app is updated           02:03 PM, 18th Feb                   krishan                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           02:05 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:09 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:12 PM, 18th Feb                                          View conversation in Freshcha
 t https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120563